.version.index /* version checker */
{
	color: #0000FE;
	background-color: #136F27;
}

.html
{
	background-color: #CCCCCC;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1457px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #CCCCCC;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.gs-style1
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -17px;
	padding-bottom: 16px;
	width: 0.01px;
}

#home
{
	position: relative;
}

#u3283
{
	z-index: 7;
	width: 1020px;
	background-color: transparent;
	position: fixed;
	top: 3px;
	left: 0px;
}

#u4878
{
	z-index: 129;
	width: 1020px;
	top: -1px;
	left: 50%;
	margin-left: -510px;
}

#u4614
{
	z-index: 130;
	width: 1020px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#buttonu4826
{
	z-index: 136;
	width: 109px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 12px;
}

#buttonu4826:hover
{
	width: 109px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu4826.ButtonSelected
{
	width: 109px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u4834
{
	z-index: 137;
	width: 90px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#buttonu4826:hover #u4834
{
	width: 90px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu4826:active #u4834
{
	width: 90px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu4826.ButtonSelected #u4834
{
	width: 90px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4834_img
{
	padding-right: 1px;
}

#buttonu4816
{
	z-index: 131;
	width: 109px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 206px;
}

#buttonu4816:hover
{
	width: 109px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u4817-4
{
	z-index: 132;
	width: 105px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#buttonu4816:hover #u4817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4816:active #u4817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4818
{
	z-index: 139;
	width: 109px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 332px;
}

#buttonu4816.ButtonSelected,#buttonu4818:hover
{
	width: 109px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u4819-4
{
	z-index: 140;
	width: 105px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#buttonu4816.ButtonSelected #u4817-4,#buttonu4818:hover #u4819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4818:active #u4819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4820
{
	z-index: 144;
	width: 109px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 458px;
}

#buttonu4818.ButtonSelected,#buttonu4820:hover
{
	width: 109px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u4821-4
{
	z-index: 145;
	width: 105px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#buttonu4818.ButtonSelected #u4819-4,#buttonu4820:hover #u4821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4820:active #u4821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4822
{
	z-index: 149;
	width: 109px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 583px;
}

#buttonu4820.ButtonSelected,#buttonu4822:hover
{
	width: 109px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u4823-4
{
	z-index: 150;
	width: 105px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#buttonu4820.ButtonSelected #u4821-4,#buttonu4822:hover #u4823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4822:active #u4823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4824
{
	z-index: 154;
	width: 109px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 709px;
}

#buttonu4822.ButtonSelected,#buttonu4824:hover
{
	width: 109px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4824.ButtonSelected
{
	width: 109px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u4825-4
{
	z-index: 155;
	width: 105px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 2px;
}

#buttonu4822.ButtonSelected #u4823-4,#buttonu4824:hover #u4825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4824:active #u4825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4824.ButtonSelected #u4825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4855
{
	z-index: 159;
	width: 109px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 911px;
}

#buttonu4855:hover
{
	width: 109px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4855.ButtonSelected
{
	width: 109px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u4857-6
{
	z-index: 160;
	width: 64px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 22px;
}

#buttonu4855:hover #u4857-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 64px;
	margin: 5px -10000px 0px 0px;
}

#buttonu4855:active #u4857-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 64px;
	margin: 5px -10000px 0px 0px;
}

#buttonu4855.ButtonSelected #u4857-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 64px;
	margin: 5px -10000px 0px 0px;
}

#pu6978
{
	width: 0.01px;
	margin-top: 25px;
}

#u6978
{
	z-index: 6;
	width: 1020px;
	height: 807px;
	border-style: none;
	border-color: transparent;
	background-color: #767676;
	position: relative;
	margin-right: -10000px;
}

#buttonu7012
{
	z-index: 11;
	width: 1020px;
	border-color: #787878;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 643px;
}

#buttonu7012:hover
{
	width: 1020px;
	min-height: 0px;
	margin: 643px -10000px 0px 0px;
}

#u7013
{
	z-index: 12;
	width: 1020px;
	height: 164px;
	border-style: none;
	border-color: transparent;
	background-color: #767676;
	position: relative;
	margin-right: -10000px;
}

#buttonu7012:hover #u7013
{
	width: 1020px;
	height: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7012.ButtonSelected #u7013
{
	width: 1020px;
	height: 164px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu6801
{
	z-index: 15;
	width: 143px;
	border-color: #787878;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 615px;
}

#u6810
{
	z-index: 23;
	height: 73px;
	width: 70px;
	vertical-align: top;
	margin-left: 34px;
	position: relative;
	background: url("../images/u6810.png") no-repeat 0px 0px;
}

#buttonu6801:hover #u6810
{
	background: url("../images/u6810-r.png") no-repeat 0px 0px;
}

#buttonu6801:active #u6810
{
	background: url("../images/u6810-m.png") no-repeat 0px 0px;
}

#u6804-6
{
	z-index: 16;
	width: 143px;
	min-height: 32px;
	background-color: transparent;
	color: #CCCCCC;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#buttonu6801:hover #u6804-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 6px 0px 0px;
}

#buttonu6801:active #u6804-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 6px 0px 0px;
}

#buttonu6801:hover #u6804-6 p
{
	color: #EAEAEA;
	visibility: inherit;
}

#buttonu6801:active #u6804-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu7039
{
	z-index: 26;
	width: 143px;
	border-color: #787878;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 667px;
	left: 811px;
}

#buttonu7039:hover
{
	width: 143px;
	min-height: 0px;
	margin: 667px -10000px 0px 0px;
}

#u7041
{
	z-index: 34;
	height: 73px;
	width: 70px;
	vertical-align: top;
	margin-left: 34px;
	position: relative;
	background: url("../images/u7041.png") no-repeat 0px 0px;
}

#buttonu7039:hover #u7041
{
	background: url("../images/u7041-r.png") no-repeat 0px 0px;
}

#buttonu7039:active #u7041
{
	background: url("../images/u7041-m.png") no-repeat 0px 0px;
}

#u7040-6
{
	z-index: 27;
	width: 143px;
	min-height: 32px;
	background-color: transparent;
	color: #CCCCCC;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#buttonu6801.ButtonSelected #u6804-6,#buttonu7039:hover #u7040-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 6px 0px 0px;
}

#buttonu7039:active #u7040-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 6px 0px 0px;
}

#buttonu7039.ButtonSelected #u7040-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 6px 0px 0px;
}

#buttonu7039:hover #u7040-6 p
{
	color: #EAEAEA;
	visibility: inherit;
}

#buttonu7039:active #u7040-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6786
{
	z-index: 58;
	width: 143px;
	border-color: #787878;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 438px;
}

#buttonu6786_position_content
{
	padding-top: 2px;
}

#u6792
{
	z-index: 66;
	height: 75px;
	width: 71px;
	vertical-align: top;
	margin-left: 35px;
	position: relative;
	background: url("../images/u6792.png") no-repeat 0px 0px;
}

#buttonu6786:hover #u6792
{
	background: url("../images/u6792-r.png") no-repeat 0px 0px;
}

#buttonu6786:active #u6792
{
	background: url("../images/u6792-m.png") no-repeat 0px 0px;
}

#u6789-6
{
	z-index: 59;
	width: 143px;
	min-height: 32px;
	background-color: transparent;
	color: #CCCCCC;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-top: 2px;
	position: relative;
}

#buttonu6786:hover #u6789-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 2px 0px 0px;
}

#buttonu6786:active #u6789-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 2px 0px 0px;
}

#buttonu6786.ButtonSelected #u6789-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 2px 0px 0px;
}

#buttonu6786:hover #u6789-6 p
{
	color: #EAEAEA;
	visibility: inherit;
}

#buttonu6786:active #u6789-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6769
{
	z-index: 69;
	width: 143px;
	border-color: #787878;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 261px;
}

#u6778
{
	z-index: 77;
	height: 71px;
	width: 68px;
	vertical-align: top;
	margin-left: 38px;
	position: relative;
	background: url("../images/u6778.png") no-repeat 0px 0px;
}

#buttonu6769:hover #u6778
{
	background: url("../images/u6778-r.png") no-repeat 0px 0px;
}

#buttonu6769:active #u6778
{
	background: url("../images/u6778-m.png") no-repeat 0px 0px;
}

#u6772-6
{
	z-index: 70;
	width: 143px;
	min-height: 32px;
	background-color: transparent;
	color: #CCCCCC;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#buttonu6769:hover #u6772-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 8px 0px 0px;
}

#buttonu6769:active #u6772-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 8px 0px 0px;
}

#buttonu6769.ButtonSelected #u6772-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 8px 0px 0px;
}

#buttonu6769:hover #u6772-6 p
{
	color: #EAEAEA;
	visibility: inherit;
}

#buttonu6769:active #u6772-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#bio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 614px;
}

#buttonu6755
{
	z-index: 114;
	width: 143px;
	border-color: #787878;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 669px;
	left: 84px;
}

#buttonu6801:hover,#buttonu6786:hover,#buttonu6769:hover,#buttonu6755:hover
{
	width: 143px;
	min-height: 0px;
	margin: 669px -10000px 0px 0px;
}

#buttonu6755_position_content
{
	padding-top: 1px;
}

#u6760
{
	z-index: 122;
	height: 69px;
	width: 66px;
	vertical-align: top;
	margin-left: 39px;
	position: relative;
	background: url("../images/u6760.png") no-repeat 0px 0px;
}

#buttonu6755:hover #u6760
{
	background: url("../images/u6760-r.png") no-repeat 0px 0px;
}

#buttonu6755:active #u6760
{
	background: url("../images/u6760-m.png") no-repeat 0px 0px;
}

#u6759-6
{
	z-index: 115;
	width: 143px;
	min-height: 32px;
	background-color: transparent;
	color: #CCCCCC;
	line-height: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#buttonu6755:hover #u6759-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 9px 0px 0px;
}

#buttonu6755:active #u6759-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 9px 0px 0px;
}

#buttonu6755.ButtonSelected #u6759-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 143px;
	margin: 9px 0px 0px;
}

#buttonu6755:hover #u6759-6 p
{
	color: #EAEAEA;
	visibility: inherit;
}

#buttonu6755:active #u6759-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu6801.ButtonSelected #u6804-6 p,#buttonu7039.ButtonSelected #u7040-6 p,#buttonu6786.ButtonSelected #u6789-6 p,#buttonu6769.ButtonSelected #u6772-6 p,#buttonu6755.ButtonSelected #u6759-6 p
{
	color: #CCCCCC;
	visibility: inherit;
}

#pu3308
{
	width: 0.01px;
	padding-bottom: 129px;
	margin-left: 488px;
	margin-top: -613px;
}

#u3308
{
	z-index: 80;
	width: 334px;
	background-color: transparent;
	position: fixed;
	top: 220px;
	left: 488px;
}

#u3305-4
{
	z-index: 82;
	width: 48px;
	min-height: 21px;
	background-color: transparent;
	color: #EE9200;
	line-height: 16px;
	font-size: 13px;
	font-family: arvo, serif;
	font-weight: 400;
	position: fixed;
	top: 310px;
	left: 511px;
}

#u3305-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 48px;
	margin: 0px;
}

#u3305-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 48px;
	margin: 0px;
}

#u3305-4:hover p
{
	color: #5F5F5F;
	visibility: inherit;
}

#u3306-4
{
	z-index: 86;
	width: 61px;
	min-height: 21px;
	background-color: transparent;
	color: #EE9200;
	line-height: 16px;
	font-size: 13px;
	font-family: arvo, serif;
	font-weight: 400;
	position: fixed;
	top: 310px;
	left: 561px;
}

#u3306-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 61px;
	margin: 0px;
}

#u3306-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 61px;
	margin: 0px;
}

#u3306-4:hover p
{
	color: #5F5F5F;
	visibility: inherit;
}

#u3307-4
{
	z-index: 90;
	width: 58px;
	min-height: 21px;
	background-color: transparent;
	color: #EE9200;
	line-height: 16px;
	font-size: 13px;
	font-family: arvo, serif;
	font-weight: 400;
	position: fixed;
	top: 310px;
	left: 611px;
}

#u3307-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 58px;
	margin: 0px;
}

#u3307-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 58px;
	margin: 0px;
}

#u3307-4:hover p
{
	color: #5F5F5F;
	visibility: inherit;
}

#u3305-4:active p,#u3306-4:active p,#u3307-4:active p
{
	color: #ABABAB;
	visibility: inherit;
}

.js #u3283.ose_pre_init,.js #u6978.ose_pre_init,.js #u3308.ose_pre_init,.js #u3305-4.ose_pre_init,.js #u3306-4.ose_pre_init,.js #u3307-4.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pu7009
{
	width: 0.01px;
}

#u7009
{
	z-index: 9;
	width: 1020px;
	background: #EE9200 url("../images/u7009-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#EE9200),color-stop(40%, #EE9200));
	background: -webkit-linear-gradient(top,#EE9200 ,#EE9200 40%);
	background: linear-gradient(to bottom,#EE9200 ,#EE9200 40%);
	border-style: none;
	border-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u7044
{
	z-index: 13;
	width: 771px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 248px;
}

#u6166
{
	z-index: 94;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 20px;
}

#u6168-4
{
	z-index: 96;
	width: 312px;
	min-height: 40px;
	background-color: transparent;
	color: #EDEBE8;
	line-height: 34px;
	font-size: 28px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 107px;
}

#u6169-4
{
	z-index: 100;
	width: 136px;
	min-height: 20px;
	background-color: transparent;
	color: #C27214;
	line-height: 29px;
	font-size: 24px;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 370px;
}

#u6169-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 136px;
	margin: 307px -10000px 0px 0px;
}

#u6169-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 136px;
	margin: 307px -10000px 0px 0px;
}

#u6169-4:hover p
{
	color: #767676;
	visibility: inherit;
}

#u6169-4:active p
{
	color: #EDEBE8;
	visibility: inherit;
}

#u6170-7
{
	z-index: 104;
	width: 301px;
	min-height: 126px;
	background-color: transparent;
	color: #EDEBE8;
	line-height: 16px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: muli, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 138px;
}

#u6171
{
	z-index: 111;
	-webkit-transform: matrix(0.7986,0.6018,-0.6018,0.7986,12,-24);
	-ms-transform: matrix(0.7986,0.6018,-0.6018,0.7986,12,-24);
	transform: matrix(0.7986,0.6018,-0.6018,0.7986,12,-24);
	position: relative;
	width: 83px;
	margin-right: -10000px;
	margin-top: 289px;
	left: 285px;
}

#u6171_img
{
	display: block;
	vertical-align: top;
}

#u7010
{
	z-index: 10;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: #606060;
	padding-bottom: 2px;
	position: relative;
}

#u6980-4
{
	z-index: 125;
	width: 312px;
	min-height: 20px;
	background-color: transparent;
	color: #9E9C99;
	line-height: 20px;
	font-size: 17px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 42px;
}

#u6850
{
	z-index: 37;
	width: 226px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 769px;
}

#buttonu6821
{
	z-index: 38;
	width: 56px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#buttonu6821:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6826
{
	z-index: 40;
	height: 41px;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
	background: url("../images/u6826.png") no-repeat 0px 0px;
}

#buttonu6821:hover #u6826
{
	background: url("../images/u6826-r.png") no-repeat 0px 0px;
}

#buttonu6821:active #u6826
{
	background: url("../images/u6826-m.png") no-repeat 0px 0px;
}

#buttonu6829
{
	z-index: 43;
	width: 56px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#buttonu6821.ButtonSelected,#buttonu6829:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6833
{
	z-index: 45;
	height: 45px;
	width: 43px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
	background: url("../images/u6833.png") no-repeat 0px 0px;
}

#buttonu6829:hover #u6833
{
	background: url("../images/u6833-r.png") no-repeat 0px 0px;
}

#buttonu6829:active #u6833
{
	background: url("../images/u6833-m.png") no-repeat 0px 0px;
}

#buttonu6836
{
	z-index: 48;
	width: 56px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#buttonu6829.ButtonSelected,#buttonu6836:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6840
{
	z-index: 50;
	height: 38px;
	width: 36px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
	background: url("../images/u6840.png") no-repeat 0px 0px;
}

#buttonu6836:hover #u6840
{
	background: url("../images/u6840-r.png") no-repeat 0px 0px;
}

#buttonu6836:active #u6840
{
	background: url("../images/u6840-m.png") no-repeat 0px 0px;
}

#buttonu6843
{
	z-index: 53;
	width: 56px;
	border-color: #787878;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#buttonu6836.ButtonSelected,#buttonu6843:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6847
{
	z-index: 55;
	height: 46px;
	width: 44px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
	background: url("../images/u6847.png") no-repeat 0px 0px;
}

#buttonu6843:hover #u6847
{
	background: url("../images/u6847-r.png") no-repeat 0px 0px;
}

#buttonu6843:active #u6847
{
	background: url("../images/u6847-m.png") no-repeat 0px 0px;
}

#u4628-4
{
	z-index: 2;
	width: 709px;
	min-height: 36px;
	margin-left: 156px;
	margin-top: 29px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

